import { setup } from './utils/componentHelper'
import Loading from './loading'


const components = setup(Loading)

export { Loading }

export default function install(app) {
    components.forEach(component => component.install(app))
}
